### Copenhagen Truck Wash API Help

# Delete task attachment

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

DELETE /department/selfserve/tasks/attachments

## Operation

Operation ID: `deleteSelfserveTaskAttachment`

Remove an attachment from a specific self-serve task.

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
task_id | query | yes | integer | Task ID
attachment_id | query | yes | integer | Attachment ID

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Attachment deleted successfully | application/json
400 |  |
404 |  |

Schema for response `200` (`application/json`):

{ "properties": { "message": { "example": "Attachment deleted successfully", "type": "string" } }, "type": "object" }
17 March 2026